@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*ヘッダーのタイトル表示を削除*/
.logo-header {
	display: none;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	
	/*フッターモバイルボタン*/
.mobile-footer-menu-buttons {
	background: linear-gradient(to right, forestgreen 50%, red 50%);
}
	
.mobile-header-menu-buttons {
	background: #333;
}

.mobile-footer-menu-buttons,
.navi-menu-content,
.mobile-footer-menu-buttons .menu-button > a,
.mobile-footer-menu-buttons .menu-button:hover,
.navi-menu-content a,
.navi-menu-content a:hover {
	color: #fff;
	font-weight: bold;
}

.mobile-header-menu-buttons,
.navi-menu-content,
.mobile-header-menu-buttons .menu-button > a,
.mobile-header-menu-buttons .menu-button:hover,
.navi-menu-content a,
.navi-menu-content a:hover {
	color: #fff;
	font-weight: bold;
}

.mobile-menu-buttons .menu-caption {
	font-size: 0.8em;
}
}



/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}



/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

